package caqti-lwt

  1. Overview
  2. Docs
Lwt support for Caqti

Install

Dune Dependency

Authors

Maintainers

Sources

caqti-v2.1.1.tbz
sha256=483a535f41e2641917fc1832ce4ad15ffc3f4e8283b1b3018a2617349583090a
sha512=6a1222c0c55cb16a9d409980f9f2400340689b87e21aafed2d7459fd7feaeb109c2dfaf77f55f8422fbb7d3772342565ced7fed78a7b77af5aedab5bfd5ae882

Description

Published: 20 Feb 2024

Dependencies (8)

  1. ocaml
  2. lwt >= "5.3.0"
  3. mtime >= "2.0.0"
  4. logs
  5. ipaddr
  6. domain-name
  7. dune >= "3.9"
  8. caqti >= "2.1.0" & < "2.2.0~"

Dev Dependencies (5)

  1. odoc with-doc
  2. caqti-driver-sqlite3 with-test
  3. cmdliner with-test & >= "1.1.0"
  4. alcotest-lwt with-test & >= "1.5.0"
  5. alcotest with-test & >= "1.5.0"

Used by (4)

  1. caqti-mirage >= "2.1.1"
  2. dream
  3. petrol >= "1.2.0"
  4. ppx_rapper_lwt

Conflicts

None

OCaml

Innovation. Community. Security.